## libconfigreader-perl 0.5

=== debian/changelog ===
libconfigreader-perl (0.5-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfigreader-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:25:23 +0100

libconfigreader-perl (0.5-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update download path in debian/copyright. Issue found by DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Marc Brockschmidt from Uploaders. Thanks for your work!
    Closes: #873350

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.5-2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:45:53 +0100

libconfigreader-perl (0.5-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:09:34 +0100

libconfigreader-perl (0.5-5) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - don't ignore errors of $(MAKE) realclean
    - remove unused compiler flags
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes needed).
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * Move patches to upstream code into debian/patches and add quilt framework.
    Add clean-patched-stamp target to debian/rules that handle the moving
    around of the module files before unpatching happens.
  * Fix two more POD warnings.
  * debian/rules: minor cleanup.
  * Set Standards-Version to 3.7.3 (no changes).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
    + Still needs quilt for a working clean target
    + Use dh_auto_clean in the clean target, push Makefile.PL.patch before
    + Simplify clean-patched-stamp target. Make it work with source format
      "3.0 (quilt)".
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Fix the following lintian warnings:
    + binary-control-field-duplicates-source (section + priority)
    + quilt-patch-missing-description
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Also use dh_auto_{configure,build,test,install}
      - Enables test suite at build-time
    + Drop obsolete stamp-file parameters from dh_clean call
    + Drop obsolete /usr/lib/perl5 handling
    + Move dh_installdocs parameter to debian/docs
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Thu, 26 Dec 2013 18:23:30 +0100

libconfigreader-perl (0.5-4) unstable; urgency=low

  * Corrected "Uploaders:" field
  * Acknowledge NMUs for real (Closes: #170061, #157467, #217113)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 18 Jan 2004 01:17:29 +0100

libconfigreader-perl (0.5-3) unstable; urgency=low

  * Adopting package (Closes: #217113)
  * Maintainer field set to Debian Perl Group
  * Acknowledge NMUs (Closes: #170061, #157467)
  * debian/:
    - Cleanup. Removed all hyperfluid libconfigreader-perl.* files.
    - rules: New and policy compliant (shamelessly stolen from another
      one of my packages)
    - control:
      * Moved debhelper dependency from B-D-I to B-D (we use dh_clean in the
        clean target of debian/rules
      * Bumped debhelper build-dependency to >= 4.
      * Added Build-Depends on perl (we use Extutils::MakeMaker)

 -- Marc Brockschmidt <marc@dch-faq.de>  Tue, 13 Jan 2004 22:03:13 +0100

libconfigreader-perl (0.5-2) unstable; urgency=low

  * Maintainer field set to QA Group.
  * Long description improved. Closes: #209786
  * Section changed from interpreters to perl.
  * Empty README.Debian removed.
  * Upstream Author(s) --> Author in debian/copyright.
  * Standard Versions updated to 3.6.1.

 -- Emanuele Rocca <ema@debian.org>  Thu, 20 Nov 2003 17:14:45 +0100

libconfigreader-perl (0.5-1.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Changed Build-Depends to Build-Depends-Indep.
  * Now Build the .deb in binary-indep target (closes: bug#157467).
  * Remove dh_testversion from debian/rules (closes: bug#170061).


