=== debian/control ===
Source: libconfigreader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               quilt
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfigreader-perl.git
Homepage: https://metacpan.org/release/ConfigReader

Package: libconfigreader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for reading configuration files
 The ConfigReader library is a set of classes which reads directives
 from a configuration file.
 .
 Provided classes:
    * ConfigReader::Spec
    * ConfigReader::Values
    * ConfigReader::DirectiveStyle
