=== debian/watch ===
version=4
https://metacpan.org/release/ConfigReader   .*/ConfigReader-v?@ANY_VERSION@@ARCHIVE_EXT@$
